Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 09:25:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return uzma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  uzma Bot:  Hi Uzma ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547898294            01:12 PM, 18th Jun                   Sohaib                   Hi Uzma, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:13 PM, 18th Jun                     uzma                    Hi Shoaib           01:13 PM, 18th Jun                     uzma                    I had placed an order last week           01:14 PM, 18th Jun                     uzma                    Order no 6318153873           01:14 PM, 18th Jun                     uzma                    I want to return 4 items           01:14 PM, 18th Jun                     uzma                             01:15 PM, 18th Jun                     uzma                    I applied for a return and received the above mail           01:15 PM, 18th Jun                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966503344964  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           01:15 PM, 18th Jun                     uzma                    I dont want it to picked up i want to return in the store           01:16 PM, 18th Jun                     uzma                    How can i do that           01:16 PM, 18th Jun                     uzma                    And there are only price tags no invoice with my order           01:17 PM, 18th Jun                   Sohaib                   You can now drop off your return to any (Centrepoint) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:18 PM, 18th Jun                     uzma                    I dont have an invoice with my items           01:19 PM, 18th Jun                     uzma                    I did not get one           01:19 PM, 18th Jun                   Sohaib                   You can return it by order number and confirmation email only that you have received while placing your order           01:20 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           01:22 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2731014